/* Breakpoints */
/* colour */
/*****************************
         default theme
******************************/
/*****************************
    end of default theme
******************************/
/* html font size */
/* 
* usage: @include rem(padding, 0 10px 0 20) 
*        @include rem(font-size, 10px)
*/
/* line 4, ../Sass/error.scss */
.error-label-text {
  color: #B60000;
}

/* line 8, ../Sass/error.scss */
.error-page {
  text-align: center;
}
/* line 9, ../Sass/error.scss */
.error-page.content-box h1 {
  width: 100%;
}
/* line 15, ../Sass/error.scss */
.error-page .GCerror {
  font-size: 200px;
  font-size: 14.28571rem;
  margin-top: 30px;
  margin-top: 2.14286rem;
  color: #5D7799;
}
/* line 21, ../Sass/error.scss */
.error-page .error-home-link {
  margin-top: 20px;
  margin-top: 1.42857rem;
}
